获取已完成的 Images SERP 任务
curl --request GET \
--url https://api.aisa.one/apis/v1/dataforseo/serp/google/images/tasks_ready \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aisa.one/apis/v1/dataforseo/serp/google/images/tasks_ready"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aisa.one/apis/v1/dataforseo/serp/google/images/tasks_ready', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"version": "<string>",
"status_code": 123,
"status_message": "<string>",
"time": "<string>",
"cost": 123,
"tasks_count": 123,
"tasks_error": 123,
"tasks": [
{
"id": "<string>",
"status_code": 123,
"status_message": "<string>",
"time": "<string>",
"cost": 123,
"result_count": 123,
"path": [
"<string>"
],
"data": {},
"result": [
{
"id": "<string>",
"se": "<string>",
"se_type": "<string>",
"date_posted": "<string>",
"tag": "<string>",
"endpoint_regular": "<string>",
"endpoint_advanced": "<string>",
"endpoint_html": "<string>"
}
]
}
]
}图片
获取已完成的 Images SERP 任务
获取已完成的 Images SERP 任务。
GET
https://api.aisa.one
/
apis
/
v1
/
dataforseo
/
serp
/
google
/
images
/
tasks_ready
获取已完成的 Images SERP 任务
获取已完成的 Images SERP 任务。返回尚未获取结果的已完成任务列表。每次调用最多可返回过去 3 天内完成的 1000 个任务。
示例
curl -X GET "https://api.aisa.one/apis/v1/dataforseo/serp/google/images/tasks_ready" \
-H "Authorization: Bearer YOUR_API_KEY"
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
响应
object | null
Successful operation
API 的当前版本
general status code you can find the full list of the response codes here
general informational message you can find the full list of general informational messages here
total execution time, seconds
任务总成本(美元)
tasks 数组中的任务数量
返回错误的 tasks 数组中的任务数量
array of tasks
Show child attributes
Show child attributes